@charset "utf-8";
/* CSS Document */

body {
    font-family:"MonaKo";
    margin: 0;
    padding: 0;
    color: #000000;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
menu,
nav,
section,
summary {
    display: block;
}
@font-face {
    font-family:"MonaKo";
    src: url("../fonts/MonaKo.eot?") format("eot"),
        url("../fonts/MonaKo.woff") format("woff"),
        url("../fonts/MonaKo.ttf") format("truetype"),
        url("../fonts/MonaKo.svg#MonaKo") format("svg");
    font-weight:normal;
    font-style:normal;
}
@font-face {
    font-family: 'hijrnotes_personal_use_onlyRg';
    src: url('../fonts/hijrnotes_personal_use_only-webfont.woff2') format('woff2'),
        url('../fonts/hijrnotes_personal_use_only-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: "Bell MT";
    src: url("../fonts/bellmt.eot"); /* IE9*/
    src: url("../fonts/bellmt.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
        url("../fonts/bellmt.woff2") format("woff2"), /* chrome、firefox */
        url("../fonts/bellmt.woff") format("woff"), /* chrome、firefox */
        url("../fonts/bellmt.ttf") format("truetype"), /* chrome、firefox、opera、Safari, Android, iOS 4.2+*/
        url("../fonts/bellmt.svg#Bell MT") format("svg"); /* iOS 4.1- */
}
@font-face {
    font-family: 'Consolas-Italic';
    src: url('../fonts/Consolas-Italic.eot') format('embedded-opentype');
    src:  url('../fonts/Consolas-Italic.ttf')  format('truetype'), 
        url('../fonts/Consolas-Italic.svg#Consolas-Italic') format('svg');
    font-weight: normal;
    font-style: normal;
}
h1,h2,h3,h4,h5{
}
.btn:focus, 
.btn:active:focus, 
.btn.active:focus, 
.btn.focus, 
.btn.focus:active, 
.btn.active.focus{
    outline: none;
}
a {
    text-decoration: none;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    transition: all 0.5s ease;
    color: #000000;
}
.btn{
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    transition: all 0.5s ease; 
}
a:focus, a:visited{
    outline: none;
    text-decoration: none;
}
a:focus{
    color: #bc8c40;
}
a:hover{
    text-decoration: none;
    color: #bc8c40;
}
.container{
    max-width: 918px;
}
/*top social*/
.top-header {
    border-bottom: 3px solid #bc8c40;
    padding-bottom: 10px;
    padding-top: 10px;
}
.phone{
    font-size: 30px;
}
.phone a{
    color: #000000;
}
.phone i.fa {
    margin-right: 5px;
}
.top-header ul {
    margin: 0;
}
.top-header ul li a {
    font-size: 24px;
    padding: 0 5px;
}
.navbar-brand {
    display: table;
    float: none;
    height: auto;
    margin: 0 auto;
    padding-bottom: 25px;
    padding-top: 42px;
}
.navbar-default {
    background-color: transparent;
    border-color: transparent;
}
.navbar-default .navbar-collapse {
    border-top: 2px solid;
    border-color: #bc8c40;    
    padding-left: 0;
    padding-right: 0;
}
.navbar-default .navbar-nav > li > a {
    color: #000000;
    font-size: 30px;
    margin: 0 25px;
    padding: 30px 20px 25px;
}
.navbar-default .navbar-nav > li > a:hover{
    color: #bc8c40;
}
.navbar-default .navbar-nav > .active > a, 
.navbar-default .navbar-nav > .active > a:hover, 
.navbar-default .navbar-nav > .active > a:focus{
    background-color: transparent;
    color:  #bc8c40;    
}
.navbar-default .navbar-nav li:first-child a {
    margin-left: 0;
    padding-left: 0;
}
.navbar-default .navbar-nav li:last-child a {
    margin-right: 0;
    padding-right: 0;
}
/*home banner*/
.banner-block {
    position: relative;
}
.banner-block .caption {
    background: rgba(217, 217, 214, 0.75) none repeat scroll 0 0;
    color: #000;
    height: 197px;
    left: 50%;
    margin: 0 auto 0 -183px;
    max-width: 367px;
    padding-top: 25px;
    position: absolute;
    text-align: center;
    top: 23%;
    padding-bottom: 10px;
}
.caption h2 {
    float: left;
    font-family: "hijrnotes_personal_use_onlyRg";
    font-size: 48px;
    line-height: 60px;
    margin: 0;
}
.btn-primary {
    background-color: #000000;
    border-color: #000000;
}
.btn-primary:hover,
.btn-primary:active, 
.btn-primary.active, 
.open > .dropdown-toggle.btn-primary{
    background-color: #bc8c40;
    border-color: #bc8c40;
}
.btn-primary:active:hover, .btn-primary.active:hover, .open > .dropdown-toggle.btn-primary:hover, .btn-primary:active:focus, .btn-primary.active:focus, .open > .dropdown-toggle.btn-primary:focus, .btn-primary.focus:active, .btn-primary.active.focus, .open > .dropdown-toggle.btn-primary.focus{
    background-color: #bc8c40;
    border-color: #bc8c40;
}
.banner-block .btn {
    font-size: 25px;
    height: 38px;
    line-height: 25px;
    padding-bottom: 5px;
    padding-top: 5px;
}
.btn{
    border-radius: 0;
}
hr.divider {
    border-color: #bc8c40;
    border-width: 3px;
    margin: 45px auto;
    width: 95%;
}
.section-bg{
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f0e9e2+0,f8f6f2+100 */
    background: rgb(240,233,226); /* Old browsers */
    background: -moz-linear-gradient(top,  rgba(240,233,226,1) 0%, rgba(248,246,242,1) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  rgba(240,233,226,1) 0%,rgba(248,246,242,1) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  rgba(240,233,226,1) 0%,rgba(248,246,242,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f0e9e2', endColorstr='#f8f6f2',GradientType=0 ); /* IE6-9 */

}
.services-box {
    position: relative;
    display: block;
}
.services-box:hover:before{
    background: rgba(0,0,0,0.5);
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    content: "";
}
.services-box:hover span {
    background: #bc8c40;
}
.services-box span {
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    transition: all 0.5s ease;
    font-size: 36px;
    height: 64px;
    left: 50%;
    margin-left: -105px;
    margin-top: -32px;
    position: absolute;
    top: 50%;
    width: 211px;
    background:rgba(0, 0, 0, 0.9) none repeat scroll 0 0;
    text-align: center;
    color: #ffffff;
    padding-top: 5px;
    padding-bottom: 5px;
    z-index: 999;
    font-family: 'Consolas-Italic';
}
/*what we do*/
.what-we-do-block .quote-block {
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f0e9e2+0,f8f6f2+100 */
    background: rgb(240,233,226); /* Old browsers */
    background: -moz-linear-gradient(top,  rgba(240,233,226,1) 0%, rgba(248,246,242,1) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  rgba(240,233,226,1) 0%,rgba(248,246,242,1) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  rgba(240,233,226,1) 0%,rgba(248,246,242,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f0e9e2', endColorstr='#f8f6f2',GradientType=0 ); /* IE6-9 */

    padding-bottom: 15px;
    padding-left: 30px;
    padding-right: 15px;
    padding-top: 5px;
}
.what-we-do-block .quote-block h3,
.what-we-do-block .quote-block h1{
    font-family: "hijrnotes_personal_use_onlyRg";
    font-size: 48px;
    letter-spacing: -0.8px;
}
.quote-block > p {
    font-size: 30px;
    letter-spacing: 0.1px;
    line-height: normal;
    margin: 45px auto 45px;
    padding: 0 15px;
    text-align: center;
    width: 93%;
}
.what-we-do-list h2 {
    font-size: 48px;
    position: relative;
}
.what-we-do-list h2::before {
    background: #bc8c40 none repeat scroll 0 0;
    content: "";
    height: 3px;
    left: 0;
    margin-top: 1.5px;
    position: absolute;
    top: 50%;
    width: 100%;
    z-index: 0;
}
.what-we-do-list h2 > span {
    background: #f6f2ed none repeat scroll 0 0;
    padding-right: 10px;
    position: relative;
}
.what-we-do-list .list-inline > li {
    font-size: 22px;
    line-height: 0.8;
    margin: 26px 0;
    max-width: 160px;
    text-align: center;
    padding: 0;
    vertical-align: top;
    width: 100%;
}
.what-we-do-list .list-inline > li:nth-child(5n),
.what-we-do-list .list-inline > li:nth-child(10n){
    max-width: 170px;
}
.what-we-do-list .list-inline > li span {
    display: block;
    letter-spacing: -0.5px;
}
.what-we-do-list .list-inline > li i {
    display: block;
    font-size: 48px;
    margin-bottom: 15px;
}
/*footer*/
footer {
    margin-top: 20px;
}
footer p,
footer li a{
    font-family: "Bell MT";
    font-size: 18px;
}
.company-links li {
    margin-bottom: 8px;
}
footer .form-control,
.contact_form .form-control {
    background-color: #e1e0e0;
    border-color: #e1e0e0;
    border-radius: 0;
    box-shadow: none;
    font-family: "Bell MT";
}
footer h4 {
    font-size: 36px;
}
.footer-social-icons {
    margin-bottom: 0;
    margin-top: 20px;
}
.footer-social-icons li a {
    font-size: 48px;
}
footer p > i.fa.fa-envelope {
    font-size: 18px;
}
footer p > i.fa {
    font-size: 24px;
    margin-right: 15px;
}
footer ul.company-links li{
    margin-left: 20px;
    margin-bottom: 8px;
}
footer ul.company-links li i {
    margin-right: 10px;
}
footer p.copyright {
    border-top: 3px solid #bc8c40;
    font-size: 16px;
    margin-top: 10px;
    padding-top: 10px;
}
.company-links li i {
    margin-right: 10px;
}
.company-links ul.list-unstyled {
    margin-left: 20px;
}
/*about us*/
.about-us-block {
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f0e9e2+0,f8f6f1+100 */
    background: rgb(240,233,226); /* Old browsers */
    background: -moz-linear-gradient(top,  rgba(240,233,226,1) 0%, rgba(248,246,241,1) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  rgba(240,233,226,1) 0%,rgba(248,246,241,1) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  rgba(240,233,226,1) 0%,rgba(248,246,241,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f0e9e2', endColorstr='#f8f6f1',GradientType=0 ); /* IE6-9 */


}
.about-us-block h3 {
    font-size: 48px;
    font-family: "hijrnotes_personal_use_onlyRg";
}
.about-content {
    padding: 15px 15px 5px 0;
}
.about-content > p {
    font-size: 30px;
    line-height: 30px;
    margin-bottom: 25px;
    text-align: justify;
}
/*Contact Us*/
.contact-content h1 {
    font-size: 48px;
    width: 80%;
    margin: 40px auto;
}
.contact-content h3{
    font-family: "hijrnotes_personal_use_onlyRg";
    font-size: 45px;
    padding: 20px 30px;
}
.contact_form {
    margin: 0 auto;
    padding: 0px 20px 10px;
    width: 82%;
}
.contact_form .form-control{
    height:50px;
}
.contact_form textarea {
    height: 86px !important;
}
.contact_form .btn{
    padding:6px 26px;
}
.map iframe {
    width: 100%;
    height: 675px;
}
.contact-content ul li {
    font-size: 32px;
    margin: 20px 16px;
}
.contact-content ul li i{
    margin-right:20px;
    float:left;
    position:relative;
    top:10px;
}
.contact-content ul {
    padding: 8px;
    width: 48.5%;
    float: left;
    background: #f6f2ed none repeat scroll 0 0;
    height:270px;
    margin-bottom: 40px;
}
.left-section{
    margin-right: 13px;
    padding-left:20px !important;
}
.right-section{
    margin-left: 13px;
}
.right-section li span{
    margin: 0 0 10px;
    float: left;
    width: 85%;
    text-align: center;
}
/*Gallery*/
.gallery-content h1{
    font-family: "hijrnotes_personal_use_onlyRg";
    font-size:40px;
}
.gallery-content .section-bg {
    padding: 26px 0;
}
.gallery-content .carousel-control{
    width:10%;
}
.carousel-control img {
    position: absolute;
    top: 45%;
    z-index: 5;
    display: inline-block;
    margin-top: -10px;
    left:10%;
}
.gallery-content a.next {
    width: auto;
    text-align: right;
    font-size: 22px;
    margin: 10px;
    float: right;
    font-family: "Bell MT";
}
.black-bg{
    background:#000;
    color:#fff;
}
.ss-container .black-bg a{
    font-size: 50px;
    text-align: center;
    padding: 50px 30px;
    color: #ffffff;
    display: block;
}
/*Services Page*/
.ss-links a{
    color: #3b3b3b;
    font-family: "Bell MT";
    display: block;
    font-size: 14px;
    font-weight: 700;
    margin: 5px;
    text-align: left;
    -webkit-transition: background 0.2s linear;
    -moz-transition: background 0.2s linear;
    -o-transition: background 0.2s linear;
    -ms-transition: background 0.2s linear;
    transition: background 0 .2s linear;
}

.ss-links a:hover{
    color: #bc8c40
}
.ss-links {
    background:rgba(241, 241, 241, 0.8) none repeat scroll 0 0;
    display: inline-block;
    height: 265px;
    left: 30%;
    margin-left: -175px;
    position: fixed;
    top: 52.8%;
    width: 354px;
    z-index: 999;
}
.ss-links ul{
    padding-left:13px;
}
.ss-links li::before {
    background:#3b3b3b;
    border-radius: 100%;
    content: "";
    height: 7px;
    left: 0;
    margin-top: 7px;
    position: absolute;
    width: 7px;
}
.ss-links li::after {
    background:#3b3b3b;
    content: "";
    height: 23px;
    left: 3px;
    margin-top: -14px;
    position: absolute;
    width: 2px;
}
.ss-links li:last-child:after{
    height:0;
}
.ss-container{
    width: 100%;
    position: relative;
    text-align: left;
    float: left;
    overflow: hidden;
    padding-top: 300px;
}
.ss-container h2{
    font-size: 40px;
    text-transform: uppercase;
    color: rgba(78,84,123,0.2);
    text-shadow: 0px 1px 1px #fff;
    padding: 20px 0px;
}
.ss-container:before{
    position: absolute;
    width: 152px;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f0e9e2+0,f8f6f2+100 */
    background: rgb(240,233,226); /* Old browsers */
    background: -moz-linear-gradient(top,  rgba(240,233,226,1) 0%, rgba(248,246,242,1) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  rgba(240,233,226,1) 0%,rgba(248,246,242,1) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  rgba(240,233,226,1) 0%,rgba(248,246,242,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f0e9e2', endColorstr='#f8f6f2',GradientType=0 ); /* IE6-9 */
    top: 0px;
    left: 40%;
    margin-left: -2px;
    content: '';
    height: 100%;
}
.ss-row{
    width: 100%;
    clear: both;
    float: left;
    position: relative;
    padding: 30px 0;
    margin-bottom: 30px;
}
.ss-left, .ss-right{
    float: left;
    width: 48%;
    position: relative;
}
.ss-container .ss-right p{
    margin-left: 76px;
}
.ss-container .ss-left p{
    margin-right: 72px;
}
.ss-right{
    padding-left: 0.3%;
}
.ss-left{
    text-align: right;
    float: left;
    padding-right: 0.3%;
}
.ss-container h3 {
    margin: 0;
    font-size: 64px;
}
.ss-container h3 span{
    display: block;
}
.ss-container h3 a{
    font-size: 28px;
    color: rgba(255,255,255,0.9);
    display: block;
}
.ss-container h3 a:hover{
    color: rgba(255,255,255,1);
}
.ss-container p{
    font-size:24px;
}
.drafting-package{
    width:48%;
    float:left;
    margin-right:15px;
    text-align: center;
}
.design-package{
    width:48%;
    float:left;
    margin-left:15px;
    text-align: center;
}
/*error messages*/
label.error {
    color: red;
    display: none !important;
    font-size: 10px;
    position: absolute;
}
.form-control.error {
    border-color: red;
}
.form-control:focus {
    border-color: #bc8c40;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(206, 181, 160, 0.6);
    outline: 0 none;
}
/*scroll to top*/
.scrollup {
    background-color: rgba(0, 0, 0, 0.5);
    border-radius: 100%;
    bottom: 50px;
    color: #ffffff;
    display: none;
    height: 30px;
    line-height: 28px;
    position: fixed;
    right: 10px;
    text-align: center;
    width: 30px;
}
.scrollup:hover {
    background:  rgba(0, 0, 0, 1);
    color: #ffffff;
}
.scrollup:focus {
    color: #ffffff;
}
/*gallery*/
.owl-item img {
    display: table;
    margin: 0 auto;
    max-height: 567px;
    max-width: 100%;
}
.owl-pagination {
    bottom: 2px;
    position: absolute;
    width: 100%;
}
body .owl-theme .owl-controls .owl-page span{
    background: #3d240f;
}
body .owl-theme .owl-controls .owl-buttons div{
    background: transparent;
    text-indent: -99999;
}
.owl-theme .owl-controls .owl-buttons .owl-prev,
.owl-theme .owl-controls .owl-buttons .owl-next{
    background: url(../images/nav-left.png) no-repeat !important; 
    left: 10px;
    position: absolute;
    text-indent: -99px;
    top: 50%;
    z-index: 9999;
    overflow: hidden;
    width: 39px;
    height: 67px;
    margin-top: -33.5px;
}
.owl-theme .owl-controls .owl-buttons .owl-next {
    background: url(../images/nav-right.png) no-repeat !important;
    right: 10px;
    left: auto;
}
body .owl-theme .owl-controls {
    margin-top: 0;
}
.section-bg.gallery-carousel {
    padding: 0;
}
.gallery-carousel .owl-carousel .owl-item {
    padding: 26px 0 28px 0;
    border: 73px solid #ffffff;
    border-bottom: 0;
    border-left: 0;
    border-right: 0;
}
.item > p {
  left: 8px;
  position: absolute;
  top: -65px;
  font-family: "hijrnotes_personal_use_onlyRg";
  font-size: 40px;
}
/*mediaqueries*/
@media (min-width:992px) and (max-width:1024px){
    .ss-links{
        left: 23.7%;
    }
}
@media (min-width:768px) and (max-width:992px){
    .about-content > p {
        font-size: 20px;
        line-height: 26px;
    }
    .ss-container .ss-left p {
        margin-right: 36px;
    }
    .ss-container .ss-right p {
        margin-left: 60px;
    }
    .drafting-package{
        margin-right: 5px;   
    }
    .ss-links{
        top:34.5%;
        left: 26%;
        width: 307px;
    }
}
@media (max-width:992px){
    .services-box span {
        font-size: 22px;
        margin-left: -75px;
        margin-top: -20px;
        max-width: 150px;
        height: auto;
    }
    .navbar-default .navbar-nav > li > a {
        font-size: 26px;
        margin: 0 15px;
        padding: 30px 10px 25px;
    }
    .what-we-do-block .quote-block h3,
    .what-we-do-block .quote-block h1{
        font-size: 40px;
    }
    .quote-block > p{
        font-size: 24px;
    }
    .contact-content h1 {
        font-size: 35px;
        padding-top: 25px;
    }
    .map iframe {
        height: 300px;
    }
    .contact-content h3 {
        font-size: 38px;
        padding: 15px 30px;
    }
    .contact-content ul {
        height: 220px;
        margin-bottom: 10px;
        width: 48%;
    }
    .contact-content ul li {
        font-size: 24px;
    }
    .carousel-control img {
        width: 75%;
    }
    .ss-container::before {
        width: 100px;
        left:43%;
    }
    .ss-container h3 {
        font-size: 45px;
    }
    .ss-container p {
        font-size: 20px;
    }
    .ss-container img {
        width: 70%;
    }
    .ss-container .black-bg a {
        font-size: 26px;
        padding: 20px;
    }
}
@media (max-width:767px){
    .ss-container{
        padding-top: 0;
    }
    .ss-links {
        left: 0;
        margin: 0;
        position: inherit;
        top: 0;
        background: transparent;
    }
    .about-pic img {
        margin: 0 auto;
    }
    .top-header ul li a {
        font-size: 16px;
        padding: 0;
    }
    .phone {
        font-size: 15px;
    }
    .navbar-brand > img {
        max-width: 140px;
    }
    .navbar-brand {
        padding-bottom: 8px;
        padding-top: 10px;
        float: left; 
    }
    .navbar-toggle{
        margin-top: 20px;
    }
    .navbar-default .navbar-collapse {
        padding-left: 15px;
        padding-right: 15px;
    }
    .navbar-default .navbar-nav li:first-child a {
        margin-left:0px;
        padding-left: 25px;
    }
    .navbar-default .navbar-nav li:last-child a {
        margin-right: 0px;
        padding-right: 25px;
    }
    .navbar-default .navbar-nav li {
        text-align: center;
    }
    .navbar-default .navbar-nav > li > a {
        font-size: 20px;
        margin: 0;
        padding: 10px 20px;
    }
    .navbar-default .navbar-nav > .active > a, 
    .navbar-default .navbar-nav > .active > a:hover, 
    .navbar-default .navbar-nav > .active > a:focus,
    .navbar-default .navbar-nav > li > a:hover{
        background-color: #bc8c40;
        color: #ffffff;
    }
    .banner-block .caption {
        height: auto;
        margin: 0 auto 0 -125px;
        max-width: 250px;
    }
    .caption h2{
        font-size: 24px;
        line-height: 24px;
    }
    .banner-block .btn {
        font-size: 16px;
        height: auto;
        line-height: normal;
    }
    .services-box span {
        color: #ffffff;
        height: auto;
        font-size: 18px;
    }
    .services-box {
        display: table;
        margin: 20px auto;
    }
    .what-we-do-block .quote-block h3,
    .what-we-do-list h2,
    .what-we-do-block .quote-block h1{
        font-size: 24px;
    }
    .quote-block > p{
        font-size: 20px;
    }
    .what-we-do-list .list-inline > li {
        display: table;
        margin: 26px auto;
        width: 100%;
    }
    footer h4,
    .about-us-block h3{
        font-size: 26px;
    }
    .company-links, .get-in-touch, .footer-social-icons {
        display: table;
        margin: 10px auto;
        width: auto;
    }
    .about-content {
        padding: 15px 15px 5px 15px;
    }
    .about-content > p {
        font-size: 20px;
        line-height: 20px;
    }
    .contact-content h1 {
        font-size: 20px;
        width: 100%;
        margin:22px auto;
    }
    .contact_form {
        padding:0 0 10px;
        width: 100%;
    }
    .map iframe {
        height: 300px;
    }
    .contact-content h3 {
        font-size: 30px;
        padding: 15px 30px;
    }
    .contact-content ul {
        height: auto;
        margin: 10px 0 !important;
        width: 100%;
        padding:15px !important;
    }
    .contact-content ul li {
        font-size: 16px;
        margin: 0 0 13px;
    }
    .carousel-control img {
        width: 75%;
    }
    .ss-container::before {
        width: 70px;
        left:43%;
    }
    .ss-container h3 {
        font-size: 25px;
    }
    .ss-container p {
        font-size: 14px;
    }
    .ss-container img {
        width: 100%;
        max-width: 150px;
    }
    .ss-row {
        margin-bottom: 15px;
    }
    .ss-container .black-bg a {
        font-size: 20px;
    }
    .design-package,
    .drafting-package {
        width: 90%;
        margin:3% 5%;
    }
    .about-content > p {
        text-align: left;
    }
    .ss-container .ss-left p {
        margin-right: 11px;
    }
    .ss-container .ss-right p {
        margin-left: 0px;
    }
    .ss-right{
        right: 0 !important;
    }
    .ss-left{
        left: 0 !important;
    }
    .navbar-header {
        border-bottom: 2px solid #bc8c40;
        display: table;
        float: none;
        margin: 0 auto !important;
        width: 100%;
    }
    .navbar-default .navbar-collapse{
        border-top: 0;
    }
    .services-block .col-md-4:first-child .services-box {
        margin-top: 0;
    }
    hr.divider {
        margin: 15px auto;
    }
    .services-block .col-md-4:last-child .services-box {
        margin-bottom: 0;
    }
    .services-box span {
        margin-left: -80px;
        width: 160px;
    }
    .owl-item > img {
        width: auto;  
        max-width: inherit;
    }
    .item > p {
  font-size: 26px;
  top: -45px;
}
    .gallery-carousel .owl-carousel .owl-item{
        border-width: 50px;
    }

}
